Subject: Re: ADS - next meeting Saturday, June 29th at NOON
From: Tracy Heron <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Thu, 13 Jun 2013 10:19:28 -0700 (PDT)

Hi Jim,

I have trouble picturing the ADS board without you on it, and while I realize I am being selfish I do hope you can stay on.  Even if you can't attend all of the meetings, perhaps you could still make some of them and be a part of what will be happening with our plans (whatever that may be).  Please think on it and I will try to give you a call soon to catch up... something I should have done long ago.

If you have family coming in on the 29th don't worry about the meeting!  I do want to ask your permission however to conduct a video interview of you sometime over the summer months?  

Also one question I do want to ask your honest opinion of... what are your thoughts on the Wisconsin Writers Center idea?  Think it's feasible? Too large of a goal? 

Thanks and enjoy the weather!
 
Tracy Heron
920-382-7556

________________________________
 From: Jim Kirchstein <[email-masked]>
To: Tracy Heron <[email-masked]> 
Sent: Thursday, June 13, 2013 10:01 AM
Subject: Re: ADS - next meeting Saturday, June 29th at NOON

Hi Tracy....I'll do my best to make it...my son from 
Calif and family  are due to arrive that morning.
I am not sure I can continue being on the board. Aside 
of the main disappointment, there are several other things taking all my time 
and then some.
The board is in the best shape ever, thanks to you, and 
with the young blood, the ADS board future looks good well beyond 25 
years.
 
Carry on.

From: Tracy Heron 
Sent: Wednesday, June 12, 2013 8:41 PM
To: Jim 
Kirchstein ; Kay Price ; Jim Roberts ; [email-masked] ; Mary and David 
Schweitzer ; Kenneth Grant ; Pat 
Russell ; Karen 
Nelson ; [email-masked] ; Char Olson ; [email-masked] ; [email-masked] 
Subject: ADS - next meeting Saturday, June 29th at 
NOON

Hi 
Everyone,

Just 
a reminder that our next board meeting is at the new Chamber of Commerce 
facility in Sauk City on Saturday, June 29th from noon to 2:00.  We will 
have a (very) brief tour of the facility and then get right to the 
meeting.

I 
will forward a formal agenda later, but for this meeting I wanted to forward 
some of the items now, so that you can prepare your thoughts.  Please 
forward anything that you would like to see on the agenda and I will add 
it.

	* ADS  Business Plan  
	* be prepared to discuss the WI Writers  Center idea! 
	* Discuss fundraising website, kickstarter.com 
	* the goal is to come out of this meeting with a solid draft of the Plan.
	* Derleth Dinner Show at CWM 
	* Ticket sale update 
	* Plan interviews with board members who knew Derleth (Jim, Char, Kay and  Julie) 
	* Other updates, planning, advertising, etc.
	* Newsletter Update 
	* Final cost 
	* Membership dues (will tie in with Newsletter discussion)
	* Publications

	* Village Year e-book update
	* Treasurer's report 
	* Witwen  4th of July parade planning
As 
you can see, we have enough material for a 4 hour meeting, but we will try to 
keep it to 2!  

I 
realize not everyone can make it this time.  If you cannot attend please 
feel free to email me with your thoughts/opinions/input on any items whether 
listed here or not and I will convey your messages as appropriate.

Thanks!
 
Tracy Heron
920-382-7556